import sys

data1 = float(input("Enter the dividend "))

data2 = float(input("Enter the divisor "))

try:
	quotient = data1/data2
	print(f"{data1}/{data2} = {quotient}")
except:
	print(f"Invalid value. Division by zero is not allowed.")
	sys.exit(-1)

